Index: /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.Designer.cs	(revision 1490)
+++ /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.Designer.cs	(revision 1491)
@@ -40,5 +40,4 @@
       this.lblLoginOn = new System.Windows.Forms.Label();
       this.lblClientName = new System.Windows.Forms.Label();
-      this.btnClientDetailClose = new System.Windows.Forms.Button();
       this.pbClientControl = new System.Windows.Forms.PictureBox();
       this.plUserDetails = new System.Windows.Forms.Panel();
@@ -62,5 +61,4 @@
       this.progressJob = new System.Windows.Forms.ProgressBar();
       this.lblJobName = new System.Windows.Forms.Label();
-      this.btnJobDetailClose = new System.Windows.Forms.Button();
       this.pbJobControl = new System.Windows.Forms.PictureBox();
       this.treeView2 = new System.Windows.Forms.TreeView();
@@ -71,11 +69,10 @@
       this.tpJobControl = new System.Windows.Forms.TabPage();
       this.scJobControl = new System.Windows.Forms.SplitContainer();
-      this.tvJobControl = new System.Windows.Forms.TreeView();
       this.lvJobControl = new System.Windows.Forms.ListView();
       this.tpClientControl = new System.Windows.Forms.TabPage();
       this.scClientControl = new System.Windows.Forms.SplitContainer();
-      this.tvClientControl = new System.Windows.Forms.TreeView();
       this.lvClientControl = new System.Windows.Forms.ListView();
       this.tcManagementConsole = new System.Windows.Forms.TabControl();
+      this.checkBox1 = new System.Windows.Forms.CheckBox();
       this.menuStrip1.SuspendLayout();
       this.plClientDetails.SuspendLayout();
@@ -167,10 +164,9 @@
       this.plClientDetails.Controls.Add(this.lblLoginOn);
       this.plClientDetails.Controls.Add(this.lblClientName);
-      this.plClientDetails.Controls.Add(this.btnClientDetailClose);
       this.plClientDetails.Controls.Add(this.pbClientControl);
       this.plClientDetails.Dock = System.Windows.Forms.DockStyle.Fill;
       this.plClientDetails.Location = new System.Drawing.Point(0, 0);
       this.plClientDetails.Name = "plClientDetails";
-      this.plClientDetails.Size = new System.Drawing.Size(494, 346);
+      this.plClientDetails.Size = new System.Drawing.Size(309, 381);
       this.plClientDetails.TabIndex = 1;
       // 
@@ -219,14 +215,4 @@
       this.lblClientName.TabIndex = 2;
       this.lblClientName.Text = "lblClientName";
-      // 
-      // btnClientDetailClose
-      // 
-      this.btnClientDetailClose.Location = new System.Drawing.Point(414, 4);
-      this.btnClientDetailClose.Name = "btnClientDetailClose";
-      this.btnClientDetailClose.Size = new System.Drawing.Size(75, 23);
-      this.btnClientDetailClose.TabIndex = 1;
-      this.btnClientDetailClose.Text = "Close";
-      this.btnClientDetailClose.UseVisualStyleBackColor = true;
-      this.btnClientDetailClose.Click += new System.EventHandler(this.btnClientClose_Click);
       // 
       // pbClientControl
@@ -291,10 +277,9 @@
       this.plJobDetails.Controls.Add(this.progressJob);
       this.plJobDetails.Controls.Add(this.lblJobName);
-      this.plJobDetails.Controls.Add(this.btnJobDetailClose);
       this.plJobDetails.Controls.Add(this.pbJobControl);
       this.plJobDetails.Dock = System.Windows.Forms.DockStyle.Fill;
       this.plJobDetails.Location = new System.Drawing.Point(0, 0);
       this.plJobDetails.Name = "plJobDetails";
-      this.plJobDetails.Size = new System.Drawing.Size(494, 346);
+      this.plJobDetails.Size = new System.Drawing.Size(421, 381);
       this.plJobDetails.TabIndex = 1;
       // 
@@ -308,7 +293,7 @@
       this.lvSnapshots.FullRowSelect = true;
       this.lvSnapshots.GridLines = true;
-      this.lvSnapshots.Location = new System.Drawing.Point(20, 271);
+      this.lvSnapshots.Location = new System.Drawing.Point(17, 275);
       this.lvSnapshots.Name = "lvSnapshots";
-      this.lvSnapshots.Size = new System.Drawing.Size(449, 70);
+      this.lvSnapshots.Size = new System.Drawing.Size(382, 70);
       this.lvSnapshots.TabIndex = 16;
       this.lvSnapshots.UseCompatibleStateImageBehavior = false;
@@ -388,5 +373,5 @@
       this.lblProgress.BackColor = System.Drawing.Color.Transparent;
       this.lblProgress.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
-      this.lblProgress.Location = new System.Drawing.Point(326, 99);
+      this.lblProgress.Location = new System.Drawing.Point(256, 108);
       this.lblProgress.Name = "lblProgress";
       this.lblProgress.Size = new System.Drawing.Size(143, 13);
@@ -409,5 +394,5 @@
       this.progressJob.Location = new System.Drawing.Point(17, 73);
       this.progressJob.Name = "progressJob";
-      this.progressJob.Size = new System.Drawing.Size(452, 23);
+      this.progressJob.Size = new System.Drawing.Size(382, 23);
       this.progressJob.TabIndex = 6;
       // 
@@ -421,14 +406,4 @@
       this.lblJobName.Text = "lblJobName";
       // 
-      // btnJobDetailClose
-      // 
-      this.btnJobDetailClose.Location = new System.Drawing.Point(414, 3);
-      this.btnJobDetailClose.Name = "btnJobDetailClose";
-      this.btnJobDetailClose.Size = new System.Drawing.Size(75, 23);
-      this.btnJobDetailClose.TabIndex = 4;
-      this.btnJobDetailClose.Text = "Close";
-      this.btnJobDetailClose.UseVisualStyleBackColor = true;
-      this.btnJobDetailClose.Click += new System.EventHandler(this.btnJobDetailClose_Click);
-      // 
       // pbJobControl
       // 
@@ -478,5 +453,5 @@
       this.tpJobControl.Name = "tpJobControl";
       this.tpJobControl.Padding = new System.Windows.Forms.Padding(3);
-      this.tpJobControl.Size = new System.Drawing.Size(643, 352);
+      this.tpJobControl.Size = new System.Drawing.Size(643, 387);
       this.tpJobControl.TabIndex = 1;
       this.tpJobControl.Text = "Job Control";
@@ -491,21 +466,12 @@
       // scJobControl.Panel1
       // 
-      this.scJobControl.Panel1.Controls.Add(this.tvJobControl);
+      this.scJobControl.Panel1.Controls.Add(this.lvJobControl);
       // 
       // scJobControl.Panel2
       // 
-      this.scJobControl.Panel2.Controls.Add(this.lvJobControl);
-      this.scJobControl.Size = new System.Drawing.Size(637, 346);
-      this.scJobControl.SplitterDistance = 139;
-      this.scJobControl.TabIndex = 1;
-      // 
-      // tvJobControl
-      // 
-      this.tvJobControl.Dock = System.Windows.Forms.DockStyle.Fill;
-      this.tvJobControl.Location = new System.Drawing.Point(0, 0);
-      this.tvJobControl.Name = "tvJobControl";
-      this.tvJobControl.Size = new System.Drawing.Size(139, 346);
-      this.tvJobControl.TabIndex = 2;
-      this.tvJobControl.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.OnTVJobControlClicked);
+      this.scJobControl.Panel2.Controls.Add(this.plJobDetails);
+      this.scJobControl.Size = new System.Drawing.Size(637, 381);
+      this.scJobControl.SplitterDistance = 212;
+      this.scJobControl.TabIndex = 0;
       // 
       // lvJobControl
@@ -517,5 +483,5 @@
       this.lvJobControl.MultiSelect = false;
       this.lvJobControl.Name = "lvJobControl";
-      this.lvJobControl.Size = new System.Drawing.Size(494, 346);
+      this.lvJobControl.Size = new System.Drawing.Size(212, 381);
       this.lvJobControl.TabIndex = 0;
       this.lvJobControl.UseCompatibleStateImageBehavior = false;
@@ -530,5 +496,5 @@
       this.tpClientControl.Name = "tpClientControl";
       this.tpClientControl.Padding = new System.Windows.Forms.Padding(3);
-      this.tpClientControl.Size = new System.Drawing.Size(643, 352);
+      this.tpClientControl.Size = new System.Drawing.Size(643, 387);
       this.tpClientControl.TabIndex = 0;
       this.tpClientControl.Text = "Client Control";
@@ -543,21 +509,12 @@
       // scClientControl.Panel1
       // 
-      this.scClientControl.Panel1.Controls.Add(this.tvClientControl);
+      this.scClientControl.Panel1.Controls.Add(this.lvClientControl);
       // 
       // scClientControl.Panel2
       // 
-      this.scClientControl.Panel2.Controls.Add(this.lvClientControl);
-      this.scClientControl.Size = new System.Drawing.Size(637, 346);
-      this.scClientControl.SplitterDistance = 139;
+      this.scClientControl.Panel2.Controls.Add(this.plClientDetails);
+      this.scClientControl.Size = new System.Drawing.Size(637, 381);
+      this.scClientControl.SplitterDistance = 324;
       this.scClientControl.TabIndex = 0;
-      // 
-      // tvClientControl
-      // 
-      this.tvClientControl.Dock = System.Windows.Forms.DockStyle.Fill;
-      this.tvClientControl.Location = new System.Drawing.Point(0, 0);
-      this.tvClientControl.Name = "tvClientControl";
-      this.tvClientControl.Size = new System.Drawing.Size(139, 346);
-      this.tvClientControl.TabIndex = 0;
-      this.tvClientControl.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.OnTVClientClicked);
       // 
       // lvClientControl
@@ -570,5 +527,5 @@
       this.lvClientControl.MultiSelect = false;
       this.lvClientControl.Name = "lvClientControl";
-      this.lvClientControl.Size = new System.Drawing.Size(494, 346);
+      this.lvClientControl.Size = new System.Drawing.Size(324, 381);
       this.lvClientControl.TabIndex = 0;
       this.lvClientControl.UseCompatibleStateImageBehavior = false;
@@ -583,6 +540,16 @@
       this.tcManagementConsole.Name = "tcManagementConsole";
       this.tcManagementConsole.SelectedIndex = 0;
-      this.tcManagementConsole.Size = new System.Drawing.Size(651, 378);
+      this.tcManagementConsole.Size = new System.Drawing.Size(651, 413);
       this.tcManagementConsole.TabIndex = 1;
+      // 
+      // checkBox1
+      // 
+      this.checkBox1.AutoSize = true;
+      this.checkBox1.Location = new System.Drawing.Point(149, 114);
+      this.checkBox1.Name = "checkBox1";
+      this.checkBox1.Size = new System.Drawing.Size(80, 17);
+      this.checkBox1.TabIndex = 0;
+      this.checkBox1.Text = "checkBox1";
+      this.checkBox1.UseVisualStyleBackColor = true;
       // 
       // HiveServerManagementConsole
@@ -590,5 +557,5 @@
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-      this.ClientSize = new System.Drawing.Size(651, 402);
+      this.ClientSize = new System.Drawing.Size(651, 437);
       this.Controls.Add(this.tcManagementConsole);
       this.Controls.Add(this.menuStrip1);
@@ -638,5 +605,4 @@
     private System.Windows.Forms.Panel plClientDetails;
     private System.Windows.Forms.PictureBox pbClientControl;
-    private System.Windows.Forms.Button btnClientDetailClose;
     private System.Windows.Forms.Label lblClientName;
     private System.Windows.Forms.Label lblLoginOn;
@@ -644,5 +610,4 @@
     private System.Windows.Forms.Panel plJobDetails;
     private System.Windows.Forms.Label lblJobName;
-    private System.Windows.Forms.Button btnJobDetailClose;
     private System.Windows.Forms.PictureBox pbJobControl;
     private System.Windows.Forms.Panel plUserDetails;
@@ -671,10 +636,9 @@
     private System.Windows.Forms.TabPage tpClientControl;
     private System.Windows.Forms.SplitContainer scClientControl;
-    private System.Windows.Forms.TreeView tvClientControl;
     private System.Windows.Forms.ListView lvClientControl;
     private System.Windows.Forms.TabPage tpJobControl;
     private System.Windows.Forms.SplitContainer scJobControl;
-    private System.Windows.Forms.TreeView tvJobControl;
     private System.Windows.Forms.ListView lvJobControl;
+    private System.Windows.Forms.CheckBox checkBox1;
   }
 }
Index: /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.cs
===================================================================
--- /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.cs	(revision 1490)
+++ /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.cs	(revision 1491)
@@ -93,12 +93,9 @@
         clients = clientManager.GetAllClientGroups();
         lvClientControl.Items.Clear();
-        tvClientControl.Nodes.Clear();
         int count = 0;
         List<Guid> inGroup = new List<Guid>();
         foreach (ClientGroup cg in clients.List) {
-          tvClientControl.Nodes.Add(cg.Name);
           ListViewGroup lvg = new ListViewGroup(cg.Name, HorizontalAlignment.Left);
           foreach (ClientInfo ci in cg.Resources) {
-            tvClientControl.Nodes[tvClientControl.Nodes.Count - 1].Nodes.Add(ci.Name);
             ListViewItem item = null;
             if ((ci.State == State.offline) || (ci.State == State.nullState)) {
@@ -131,5 +128,4 @@
           }
           if (!help) {
-            tvClientControl.Nodes.Add(ci.Name);
             ListViewItem item = null;
             if ((ci.State == State.offline) || (ci.State == State.nullState)) {
@@ -169,5 +165,4 @@
 
         lvJobControl.Items.Clear();
-        tvJobControl.Nodes.Clear();
 
         ListViewGroup lvJobCalculating = new ListViewGroup("calculating", HorizontalAlignment.Left);
@@ -180,12 +175,8 @@
         jobGroup.Add(lvJobPending);
         
-        tvJobControl.Nodes.Add("calculating");
-        tvJobControl.Nodes.Add("finished");
-        tvJobControl.Nodes.Add("pending");
         foreach (Job job in jobs.List) {
           if (job.State == State.calculating) {
             ListViewItem lvi = new ListViewItem(job.Id.ToString(), 0, lvJobCalculating);
             jobObjects.Add(job.Id, lvi);
-            tvJobControl.Nodes[0].Nodes.Add(job.Id.ToString());
 
             //lvJobControl.Items.Add(lvi);
@@ -195,10 +186,8 @@
             ListViewItem lvi = new ListViewItem(job.Id.ToString(), 0, lvJobFinished);
             jobObjects.Add(job.Id, lvi);
-            tvJobControl.Nodes[1].Nodes.Add(job.Id.ToString());
             //lvJobControl.Items.Add(lvi);
           } else if (job.State == State.offline) {
             ListViewItem lvi = new ListViewItem(job.Id.ToString(), 0, lvJobPending);
             jobObjects.Add(job.Id, lvi);
-            tvJobControl.Nodes[2].Nodes.Add(job.Id.ToString());
             //lvJobControl.Items.Add(lvi);
           }
@@ -431,45 +420,8 @@
     }
 
-    private void OnTVClientClicked(object sender, TreeViewEventArgs e) {
-      bool clientgroup = false;
-      foreach (ClientGroup cg in clients.List) {
-        if (tvClientControl.SelectedNode.Text == cg.Name) {
-          clientgroup = true;
-        }
-      }
-      if (clientgroup == false) {
-        nameCurrentClient = tvClientControl.SelectedNode.Text;
-        flagClient = true;
-        ClientClicked();
-      }
-
-    }
-
     private void OnLVJobControlClicked(object sender, EventArgs e) {
       nameCurrentJob = lvJobControl.SelectedItems[0].Text;
       flagJob = true;
       JobClicked();
-    }
-
-    private void OnTVJobControlClicked(object sender, TreeViewEventArgs e) {
-      try {
-        nameCurrentJob = Convert.ToInt32(tvJobControl.SelectedNode.Text).ToString();
-        flagJob = true;
-        JobClicked();
-      }
-      catch (Exception ex) { }
-
-    }
-
-    private void btnClientClose_Click(object sender, EventArgs e) {
-      scClientControl.Panel2.Controls.Clear();
-      scClientControl.Panel2.Controls.Add(lvClientControl);
-      flagClient = false;
-    }
- 
-    private void btnJobDetailClose_Click(object sender, EventArgs e) {
-      scJobControl.Panel2.Controls.Clear();
-      scJobControl.Panel2.Controls.Add(lvJobControl);
-      flagJob = false;
     }
 
Index: /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.resx
===================================================================
--- /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.resx	(revision 1490)
+++ /trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.resx	(revision 1491)
@@ -128,5 +128,5 @@
         AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
         LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
-        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAB0
+        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABo
         FwAAAk1TRnQBSQFMAgEBBAEAAQkBAAEEAQABIAEAASABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
         AwABgAMAAUADAAEBAQABCAYAASAYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
@@ -160,74 +160,73 @@
         /wD/AP8A/wD/AP8A/wD/AP8AEQALNQJWAZcDeAGXA1YKNQE0CywCUwV0AVIBTAFNCywMQAFGAWkEbwJG
         DEAfkgHtCTUCVgGYAQcBvAPwArwB7wF4AlYENQE0AzUBNAksAU0BUgGTAQcBvAPwArwB7wF0AVIBTQks
-        CkABaQGTAQcBvAPwArwB7wFvAUYKQAuSAfcBBwG8AvACvAHuAe8LkgHtCDUBVgGYAbwB8ATxAvAB8QHw
-        AgcBmAFWBTQCNQE0CCwBUgGTAbwB8ATxAvAB8QHwAgcBkwFMAiwBKwUsCEABRgGTAbwB8ATxAvAB8QHw
-        AgcBkwFGAkABIAVACZIB7wG8AfAE8QLwAfEBvAIHAe8IkgHtBzUBVgHvA7wB8APxA/AEBwH3AVACLgU0
-        BywBUgGZA7wB8APxA/AEBwHvAW4EKwMsB0ABRgGTA7wB8APxA/AEBwHvAWgC6QIgA0AIkgEHA7wB8APx
-        A/AEBwHvAewGkgHtBjUBVgGYAwcBvAHwAvEB8AO8AgcB7wL3Ae0BTwIuBDQGLAFNAZMDBwG8AfAC8QHw
-        A7wCBwHvAvcB7QFLAysDLAdAAZMDBwG8AfAC8QHwA7wCBwHvAvcB7QLpAiADQAeSAe8DBwG8AfAC8QHw
-        A7wCBwHvA/cB7QWSAe0GNQFWAZgEBwG8A/ABvAMHAe8B9wHtAZIB7QFPBjQGLAFTAZMEBwG8A/ABvAMH
-        Ae8B9wHtAZIBHAFLAysDLAdAAZMEBwG8A/ABvAMHAe8B9wHtAZIB7QHpAyADQAeSAe8EBwG8A/ABvAMH
-        Ae8B9wHtAZIB9waSAe0HNQGXAe8FBwG8AgcC7wHtAuwB7QGSAXICLgU0BywBdAHvBQcBvAIHAu8B7QLs
-        Ae0B9wFzASsBTAIrAywHQAFpAZMFBwG8AgcC7wHtAuwB7QGSAW4C6QVAB5IB7QHvBQcBvAIHAu8B7QLs
-        Ae0IkgHtCDUBVgEcAe8BBwPvAZIC7AJtAesB7AH3Ae8B9wLvAXIENAgsAUwBHAIHA+8BkgLsAm0B6wHs
-        AfcB7wEcAu8BdAQsCEABRgGTAe8BBwPvAZIC7AJtAesB7AH3Ae8BHALvAW8EQAmSAfcF7wGSAewB+AJt
-        AesB7AH3Ae8B9wLvAe0DkgHtCTUBNAFQAXIC7QXsAZIC7wEHAbwB8AG8Ae8BcwM1ATQJLAErAUwBbgHt
-        AZIF7AGSAu8BBwG8AfABvAEHAXQELApAAUUBbgHsAe0F7AGSAu8BBwG8AfABvAHvAW8EQAuSA+0B7AL4
-        AuwBkgLvAQcBvAHwAbwBBwHtA5IB7Qo1ATQBVQFQA+wB7QH3AQcDvAEHAe8B9wIHAXMDNQE0CywCTAPs
-        Ae0B9wEHA7wBBwHvAfcCBwEcBCwMQAFFA+wB7QH3AQcDvAEHAe8B9wIHAY0EQA2SAe0C7AHtAfcBBwO8
-        AQcB7wH3AgcEkgHtBTUCNAJQAXIB7QGSAfcD7wIHAe8B7QFtARMBFQERARUB7AG8Ae0BVgI1ATQFLAEr
-        AkwBSwFzAe0C9wPvAgcB7wHtAW0BEwEVAREBFQHsAbwBHAFNAywHQAFGAUUBbgHtAZIB9wPvAgcB7wHt
-        AW0BEwEVAREBFQHsAbwB7QRACZIC7QGSAfcD7wIHAe8B7QFtARMBFQERARUB7AG8BJIB7QE1AlYBcgHs
-        Ae0B9wUHAe8B9wHsAW0BFAJDAhEDQwEUAewBvAHtAVYCNQE0ASwBTQFMAXMB7AHtAe8FBwHvAfcB7AFt
-        ARQCQwIRA0MBFAHsAbwBHAFTAywBQAJGAm4B7QH3BQcB7wH3AewBbQEUAkMCEQNDARQB7AG8AZIBRgNA
-        BJIB7AHtAfcFBwHvAfcB7AFtARQCQwIRA0MBFAHsAbwB9wOSAe0BNQGXAe0C7wMHAfcB7AHqARUBEQMQ
-        ARECFQUUARMB7AG8ARwBVgI1ATQBLAF0Ae0C7wMHAfcB7AHqARUBEQMQARECFQUUARMB7AG8ARwBUgMs
-        AUABaQHtAu8DBwH3AewB6gEVAREDEAERAhUFFAETAewBvAGSAUYDQAKSAe0C7wMHAfcB7AHqARUBEQMQ
-        ARECFQUUARMB7AG8AfcDkgHtATUBeAH3Ae0B7AFtARUBEAMPAxACEQEVARQCEwUSAewBvAH3AVYCNQE0
-        ASwBdAH3Ae0B7AFtARUBEAMPAxACEQEVARQCEwUSAewBvAEcAVIDLAFAAW8B9wHtAewBbQEVARADDwMQ
-        AhEBFQEUAhMFEgHsAbwB9wFGA0ACkgH3Ae0B7AFtARUBEAMPAxACEQEVARQCEwUSAfgBvAHvA5IB7QE1
-        AXgB9wERCBADEQFDARQBEgLqBW0B7AG8Ae8BVgI1ATQBLAF1AfcBEQgQAxEBQwEUARIC6gVtAewBvAHv
-        AVIDLAFAAW8B9wERCBADEQFDARQBEgLqBW0B7AG8Ae8BaQNAAZIB7QH3AREIEAMRAUMBFAESAuoFbQH4
-        AbwB7wOSAe0BNQFWAe8BFQERAUMDEQIQAxECQwETBG0E6wHsAQcB7wGXAjUBNAEsAVMB7wEVAREBQwMR
-        AhADEQJDARMEbQTrAewBBwHvAXQDLAFAARcB7wEVAREBQwMRAhADEQJDARMEbQTrAewBBwHvAW8DQAKS
-        Ae8BFQERAUMDEQIQAxECQwETBG0E6wHsAQcB7wHtApIB7QE1AVYB7wETAUMBFQJDAREBEAMRAkMBFQHq
-        CewCBwFzAjUBNAEsAVMB7wETAUMBFQJDAREBEAMRAkMBFQHqCewCBwF0AywBQAFGAe8BEwFDARUCQwER
-        ARADEQJDARUB6gnsAQcB7wFvA0ACkgHvARMBQwEVAkMBEQEQAxECQwEVAeoF+ATsAgcB7QKSAe0BNQFW
-        Ae8BbQEVAhQBFQQRA0MBFAFtBewD7QHsAgcBcwI1ATQBLAFTAe8BbQEVAhQBFQQRA0MBFAFtBewD7QHs
-        AgcBHAMsAkAB7wFtARUCFAEVBBEDQwEUAW0F7APtAewCBwFuA0ACkgHvAW0BFQIUARUEEQNDARQBbQXs
-        A+0B7AIHAe0CkgHtAjUB7wHrARUBEwESARQDEQRDARMB7AaSAfcCkgHvAbwB7QI1ATQCLAHvAesBFQET
-        ARIBFAMRBEMBEwHsBpIB9wKSAe8BvAEcAywCQAGTAesBFQETARIBFAMRBEMBEwHsBpIB9wKSAe8BvAHt
-        A0ACkgHvAesBFQETARIBFAMRBEMBEwH4BpIB9wKSAe8BvAHtApIB7QI1AZgB7AEUAuoBFQMRA0MBFQES
-        AewB7wL3Be8B9wHvAfAB7QI1ATQCLAGZAewBFALqARUDEQNDARUBEgHsAe8C9wXvAfcB7wHwARwBTQIs
-        AkABkwHsARQC6gEVAxEDQwEVARIB7AHvAvcF7wH3Ae8B8AHtA0ACkgHvAewBFALqARUDEQNDARUBEgHs
-        Ae8C9wXvAfcB7wHwAfcCkgHtAjUBmAH3ARQBbQHqAUMCEQNDAhUBbQGSBe8DBwLvAfABkgFWATUBNAIs
-        AZMB9wEUAW0B6gFDAhEDQwIVAW0BkgXvAwcC7wHwARwBUgIsAkABkwH3ARQBbQHqAUMCEQNDAhUBbQGS
-        Be8DBwLvAfAB7QFGAkAB7QGSAfcBkgEUAW0B6gFDAhEDQwIVAW0BkgXvAwcC7wHwAfcCkgHtAjUBeAH3
-        ARMBbQESAhEDQwIVARQB7AHvBgcCvAIHAfABkgFWATUBNAIsAXQB7wETAW0BEgIRA0MCFQEUAewB7wYH
-        ArwCBwHwARwBUgIsAkABbwH3ARMBbQESAhEDQwIVARQB7AHvBgcCvAIHAfABkgFGAkAB7QKSAfcBEwFt
-        ARICEQNDAhUBFAH4Ae8GBwK8AgcB8AH3ApIB7QI1AXgB7wETAW0BFQERAkMCFQIUARMB7AW8BPABvAEH
-        AfAB9wGXATUBNAIsAXQB7wETAW0BFQERAkMCFQIUARMB7AW8BPABvAEHAfABHAF0AiwCQAFvAfcBEwFt
-        ARUBEQJDAhUCFAETAewFvATwAbwBBwHwAfcBaQJAAe0CkgHvARMBbQEVARECQwIVAhQBEwHsBbwE8AG8
-        AQcB8AH3ApIB7QI1AVYB7wISAUMBEQJDAhUCFAHqAfcF8AXxAQcB8AHvAZcBNQE0AiwBUwHvAhIBQwER
-        AkMCFQIUAeoB9wXwBfEBBwHwAe8BdAIsAkABRgHvAhIBQwERAkMCFQIUAeoB9wXwBfEBBwHwAe8BbwJA
-        Ae0CkgHvAhIBQwERAkMCFQIUAeoB9wXwBfEBBwHwAe8B7QGSAe0CNQFWAe8BEgEVARECQwIVAxQBbQEH
-        AfIE8QXyAbwB8QHvAXIBNQE0AiwBUwHvARIBFQERAkMCFQMUAW0BBwHyBPEF8gG8AfEB7wF0AiwCQAFG
-        Ae8BEgEVARECQwIVAxQBbQEHAfIE8QXyAbwB8QHvAW8CQAHtApIB7wESARUBEQJDAhUDFAFtAQcB8gTx
-        BfIBvAHxAQcB7QGSAe0DNQEcARICEQJDAhUCFAETAewB8AXyBfMC8QG8AXMBNQE0AiwBTQGTARICEQJD
-        AhUCFAETAewB8AXyBfMC8QG8AXQCLANAAZMBEgIRAkMCFQIUARMB7AHwBfIF8wLxAbwBbgJAA5IB7wES
-        AhECQwIVAhQBEwHsAfAF8gXzAvEB7gHtAZIB7QM1AZgBbQIRAkMCFQIUARMBkgHyCPMB8gHxAQcC8AHt
-        ATUBNAMsAZMBbQIRAkMCFQIUARMBkgHyCPMB8gHxAQcC8AHtAU0BLANAAZMBbQIRAkMCFQIUARMBkgHy
-        CPMB8gHxAQcC8AHsAkADkgHvAW0CEQJDAhUCFAETAZIB8gjzAfIB8QEHAvAB7QGSAe0DNQGYAewBQwER
-        AkMCFQIUARIB7wHyAfEB8AO8BQcBvALxARwBNQE0AywBHAHsAUMBEQJDAhUCFAESAe8B8gHxAfADvAUH
-        AbwC8QEcAU0BLANAAZMB7AFDARECQwIVAhQBEgHvAfIB8QHwA7wFBwG8AvEB7QJABJIB+AFDARECQwIV
-        AhQBEgHvAfIB8QHwA7wGBwLxApIB7QM1AZgB7QEVAhECQwEVAhQB6gHtA+8CBwS8AQgCmQKYAVYBNQE0
-        AywBkwHtARUCEQJDARUCFAHqAe0D7wIHBbwDmQGTAVMCLANAAY4B7QEVAhECQwEVAhQB6gHtA+8CBwS8
-        AQcDkwGOAUYCQASSAe0BFQIRAkMBFQIUAeoB7QPvAgcEvAEIAe8B9wSSAe0DNQF4AfcCFAHqAW0B7AGS
-        Ae8BBwK8AQcCCAGZA5gDeAVWATUBNAMsAXQB9wIUAeoBbQHsAZIB7wEHA7wBBwOZApMCdAF1BVMCLANA
-        AW8B9wIUAeoBbQHsAZIB7wEHArwCBwWTAY4CbwFpBEYCQASSAfcCFAHqAW0B7AGSAe8BBwG8Ae4BBwEI
-        Ae8C9wuSAe0DNQF4Ae8BBwG8AQcCCAGZApgCeAZWCjUBNAMsAXQCBwK8AQcDmQGTAXQBdQVTAU0LLANA
-        AW8B7wEHAbwDBwOTAm8BaQNGDUACkgLtAe8BBwHuAQcCCAHvAfcTkgHtBDUBVgGXA1YWNQE0BCwBUwF1
-        A1MXLARAA2kCRhdAA5IB7RuSAe0BQgFNAT4HAAE+AwABKAMAAYADAAFAAwABAQEAAQEGAAEEFgAD//8A
-        /wD/AP8ABQAL
+        CkABaQGTAQcBvAPwArwB7wFvAUYKQAuSAfcBBwG8AvADvAHvC5IB7Qg1AVYBmAG8AfAE8QLwAfEB8AIH
+        AZgBVgU0AjUBNAgsAVIBkwG8AfAE8QLwAfEB8AIHAZMBTAIsASsFLAhAAUYBkwG8AfAE8QLwAfEB8AIH
+        AZMBRgJAASAFQAmSAe8BvAHwBPEC8AHxAbwCBwHvCJIB7Qc1AVYB7wO8AfAD8QPwBAcB9wFQAi4FNAcs
+        AVIBmQO8AfAD8QPwBAcB7wFuBCsDLAdAAUYBkwO8AfAD8QPwBAcB7wFoAukCIANACJIBBwO8AfAD8QPw
+        BAcB7wHsBpIB7QY1AVYBmAMHAbwB8ALxAfADvAIHAe8C9wHtAU8CLgQ0BiwBTQGTAwcBvAHwAvEB8AO8
+        AgcB7wL3Ae0BSwMrAywHQAGTAwcBvAHwAvEB8AO8AgcB7wL3Ae0C6QIgA0AHkgHvAwcBvAHwAvEB8AO8
+        AgcB7wP3Ae0FkgHtBjUBVgGYBAcBvAPwAbwDBwHvAfcB7QGSAe0BTwY0BiwBUwGTBAcBvAPwAbwDBwHv
+        AfcB7QGSARwBSwMrAywHQAGTBAcBvAPwAbwDBwHvAfcB7QGSAe0B6QMgA0AHkgHvBAcBvAPwAbwDBwHv
+        AfcB7QGSAfcGkgHtBzUBlwHvBQcBvAIHAu8B7QLsAe0BkgFyAi4FNAcsAXQB7wUHAbwCBwLvAe0C7AHt
+        AfcBcwErAUwCKwMsB0ABaQGTBQcBvAIHAu8B7QLsAe0BkgFuAukFQAeSAe0B7wUHAbwCBwLvAe0C7AHt
+        CJIB7Qg1AVYBHAHvAQcD7wGSAuwCbQHrAewB9wHvAfcC7wFyBDQILAFMARwCBwPvAZIC7AJtAesB7AH3
+        Ae8BHALvAXQELAhAAUYBkwHvAQcD7wGSAuwCbQHrAewB9wHvARwC7wFvBEAJkgH3Be8BkgLsAm0B6wHs
+        AfcB7wH3Au8B7QOSAe0JNQE0AVABcgLtBewBkgLvAQcBvAHwAbwB7wFzAzUBNAksASsBTAFuAe0BkgXs
+        AZIC7wEHAbwB8AG8AQcBdAQsCkABRQFuAewB7QXsAZIC7wEHAbwB8AG8Ae8BbwRAC5ID7QXsAZIC7wEH
+        AbwB8AG8AQcB7QOSAe0KNQE0AVUBUAPsAe0B9wEHA7wBBwHvAfcCBwFzAzUBNAssAkwD7AHtAfcBBwO8
+        AQcB7wH3AgcBHAQsDEABRQPsAe0B9wEHA7wBBwHvAfcCBwGNBEANkgHtAuwB7QH3AQcDvAEHAe8B9wIH
+        BJIB7QU1AjQCUAFyAe0BkgH3A+8CBwHvAe0BbQETARUBEQEVAewBvAHtAVYCNQE0BSwBKwJMAUsBcwHt
+        AvcD7wIHAe8B7QFtARMBFQERARUB7AG8ARwBTQMsB0ABRgFFAW4B7QGSAfcD7wIHAe8B7QFtARMBFQER
+        ARUB7AG8Ae0EQAmSAu0BkgH3A+8CBwHvAe0BbQETARUBEQEVAewBvASSAe0BNQJWAXIB7AHtAfcFBwHv
+        AfcB7AFtARQCQwIRA0MBFAHsAbwB7QFWAjUBNAEsAU0BTAFzAewB7QHvBQcB7wH3AewBbQEUAkMCEQND
+        ARQB7AG8ARwBUwMsAUACRgJuAe0B9wUHAe8B9wHsAW0BFAJDAhEDQwEUAewBvAGSAUYDQASSAewB7QH3
+        BQcB7wH3AewBbQEUAkMCEQNDARQB7AG8AfcDkgHtATUBlwHtAu8DBwH3AewB6gEVAREDEAERAhUFFAET
+        AewBvAEcAVYCNQE0ASwBdAHtAu8DBwH3AewB6gEVAREDEAERAhUFFAETAewBvAEcAVIDLAFAAWkB7QLv
+        AwcB9wHsAeoBFQERAxABEQIVBRQBEwHsAbwBkgFGA0ACkgHtAu8DBwH3AewB6gEVAREDEAERAhUFFAET
+        AewBvAH3A5IB7QE1AXgB9wHtAewBbQEVARADDwMQAhEBFQEUAhMFEgHsAbwB9wFWAjUBNAEsAXQB9wHt
+        AewBbQEVARADDwMQAhEBFQEUAhMFEgHsAbwBHAFSAywBQAFvAfcB7QHsAW0BFQEQAw8DEAIRARUBFAIT
+        BRIB7AG8AfcBRgNAApIB9wHtAewBbQEVARADDwMQAhEBFQEUAhMFEgHsAbwB7wOSAe0BNQF4AfcBEQgQ
+        AxEBQwEUARIC6gVtAewBvAHvAVYCNQE0ASwBdQH3AREIEAMRAUMBFAESAuoFbQHsAbwB7wFSAywBQAFv
+        AfcBEQgQAxEBQwEUARIC6gVtAewBvAHvAWkDQAGSAe0B9wERCBADEQFDARQBEgLqBW0B7AG8Ae8DkgHt
+        ATUBVgHvARUBEQFDAxECEAMRAkMBEwRtBOsB7AEHAe8BlwI1ATQBLAFTAe8BFQERAUMDEQIQAxECQwET
+        BG0E6wHsAQcB7wF0AywBQAEXAe8BFQERAUMDEQIQAxECQwETBG0E6wHsAQcB7wFvA0ACkgHvARUBEQFD
+        AxECEAMRAkMBEwRtBOsB7AEHAe8B7QKSAe0BNQFWAe8BEwFDARUCQwERARADEQJDARUB6gnsAgcBcwI1
+        ATQBLAFTAe8BEwFDARUCQwERARADEQJDARUB6gnsAgcBdAMsAUABRgHvARMBQwEVAkMBEQEQAxECQwEV
+        AeoJ7AEHAe8BbwNAApIB7wETAUMBFQJDAREBEAMRAkMBFQHqCewCBwHtApIB7QE1AVYB7wFtARUCFAEV
+        BBEDQwEUAW0F7APtAewCBwFzAjUBNAEsAVMB7wFtARUCFAEVBBEDQwEUAW0F7APtAewCBwEcAywCQAHv
+        AW0BFQIUARUEEQNDARQBbQXsA+0B7AIHAW4DQAKSAe8BbQEVAhQBFQQRA0MBFAFtBewD7QHsAgcB7QKS
+        Ae0CNQHvAesBFQETARIBFAMRBEMBEwHsBpIB9wKSAe8BvAHtAjUBNAIsAe8B6wEVARMBEgEUAxEEQwET
+        AewGkgH3ApIB7wG8ARwDLAJAAZMB6wEVARMBEgEUAxEEQwETAewGkgH3ApIB7wG8Ae0DQAKSAe8B6wEV
+        ARMBEgEUAxEEQwETAewGkgH3ApIB7wG8Ae0CkgHtAjUBmAHsARQC6gEVAxEDQwEVARIB7AHvAvcF7wH3
+        Ae8B8AHtAjUBNAIsAZkB7AEUAuoBFQMRA0MBFQESAewB7wL3Be8B9wHvAfABHAFNAiwCQAGTAewBFALq
+        ARUDEQNDARUBEgHsAe8C9wXvAfcB7wHwAe0DQAKSAe8B7AEUAuoBFQMRA0MBFQESAewB7wL3Be8B9wHv
+        AfAB9wKSAe0CNQGYAfcBFAFtAeoBQwIRA0MCFQFtAZIF7wMHAu8B8AGSAVYBNQE0AiwBkwH3ARQBbQHq
+        AUMCEQNDAhUBbQGSBe8DBwLvAfABHAFSAiwCQAGTAfcBFAFtAeoBQwIRA0MCFQFtAZIF7wMHAu8B8AHt
+        AUYCQAHtAZIB9wGSARQBbQHqAUMCEQNDAhUBbQGSBe8DBwLvAfAB9wKSAe0CNQF4AfcBEwFtARICEQND
+        AhUBFAHsAe8GBwK8AgcB8AGSAVYBNQE0AiwBdAHvARMBbQESAhEDQwIVARQB7AHvBgcCvAIHAfABHAFS
+        AiwCQAFvAfcBEwFtARICEQNDAhUBFAHsAe8GBwK8AgcB8AGSAUYCQAHtApIB9wETAW0BEgIRA0MCFQEU
+        AewB7wYHArwCBwHwAfcCkgHtAjUBeAHvARMBbQEVARECQwIVAhQBEwHsBbwE8AG8AQcB8AH3AZcBNQE0
+        AiwBdAHvARMBbQEVARECQwIVAhQBEwHsBbwE8AG8AQcB8AEcAXQCLAJAAW8B9wETAW0BFQERAkMCFQIU
+        ARMB7AW8BPABvAEHAfAB9wFpAkAB7QKSAe8BEwFtARUBEQJDAhUCFAETAewFvATwAbwBBwHwAfcCkgHt
+        AjUBVgHvAhIBQwERAkMCFQIUAeoB9wXwBfEBBwHwAe8BlwE1ATQCLAFTAe8CEgFDARECQwIVAhQB6gH3
+        BfAF8QEHAfAB7wF0AiwCQAFGAe8CEgFDARECQwIVAhQB6gH3BfAF8QEHAfAB7wFvAkAB7QKSAe8CEgFD
+        ARECQwIVAhQB6gH3BfAF8QEHAfAB7wHtAZIB7QI1AVYB7wESARUBEQJDAhUDFAFtAQcB8gTxBfIBvAHx
+        Ae8BcgE1ATQCLAFTAe8BEgEVARECQwIVAxQBbQEHAfIE8QXyAbwB8QHvAXQCLAJAAUYB7wESARUBEQJD
+        AhUDFAFtAQcB8gTxBfIBvAHxAe8BbwJAAe0CkgHvARIBFQERAkMCFQMUAW0BBwHyBPEF8gG8AfEBBwHt
+        AZIB7QM1ARwBEgIRAkMCFQIUARMB7AHwBfIF8wLxAbwBcwE1ATQCLAFNAZMBEgIRAkMCFQIUARMB7AHw
+        BfIF8wLxAbwBdAIsA0ABkwESAhECQwIVAhQBEwHsAfAF8gXzAvEBvAFuAkADkgHvARICEQJDAhUCFAET
+        AewB8AXyBfMC8QG8Ae0BkgHtAzUBmAFtAhECQwIVAhQBEwGSAfII8wHyAfEBBwLwAe0BNQE0AywBkwFt
+        AhECQwIVAhQBEwGSAfII8wHyAfEBBwLwAe0BTQEsA0ABkwFtAhECQwIVAhQBEwGSAfII8wHyAfEBBwLw
+        AewCQAOSAe8BbQIRAkMCFQIUARMBkgHyCPMB8gHxAQcC8AHtAZIB7QM1AZgB7AFDARECQwIVAhQBEgHv
+        AfIB8QHwA7wFBwG8AvEBHAE1ATQDLAEcAewBQwERAkMCFQIUARIB7wHyAfEB8AO8BQcBvALxARwBTQEs
+        A0ABkwHsAUMBEQJDAhUCFAESAe8B8gHxAfADvAUHAbwC8QHtAkAEkgHsAUMBEQJDAhUCFAESAe8B8gHx
+        AfADvAYHAvECkgHtAzUBmAHtARUCEQJDARUCFAHqAe0D7wIHBLwBCAKZApgBVgE1ATQDLAGTAe0BFQIR
+        AkMBFQIUAeoB7QPvAgcFvAOZAZMBUwIsA0ABjgHtARUCEQJDARUCFAHqAe0D7wIHBLwBBwOTAY4BRgJA
+        BJIB7QEVAhECQwEVAhQB6gHtA+8CBwS8AQgB7wH3BJIB7QM1AXgB9wIUAeoBbQHsAZIB7wEHArwBBwII
+        AZkDmAN4BVYBNQE0AywBdAH3AhQB6gFtAewBkgHvAQcDvAEHA5kCkwJ0AXUFUwIsA0ABbwH3AhQB6gFt
+        AewBkgHvAQcCvAIHBZMBjgJvAWkERgJABJIB9wIUAeoBbQHsAZIB7wEHArwBBwEIAe8C9wuSAe0DNQF4
+        Ae8BBwG8AQcCCAGZApgCeAZWCjUBNAMsAXQCBwK8AQcDmQGTAXQBdQVTAU0LLANAAW8B7wEHAbwDBwOT
+        Am8BaQNGDUACkgLtAe8BBwG8AQcCCAHvAfcTkgHtBDUBVgGXA1YWNQE0BCwBUwF1A1MXLARAA2kCRhdA
+        A5IB7RuSAe0BQgFNAT4HAAE+AwABKAMAAYADAAFAAwABAQEAAQEGAAEEFgAD//8A/wD/AP8ABQAL
 </value>
   </data>
